#include "SpritePartconfig.h"



//SpritePart SpritePartconfig::get_partObject()
//{
//	return partObject;
//}
//void SpritePartconfig::set_partObject(SpritePart ob)
//{
//	partObject = ob;
//}
SpritePartconfig::SpritePartconfig()
{
	partObject = SpritePart();
	next = 0;
	pre = 0;
}

	//gets
SpritePartconfig* SpritePartconfig::GetNext( )
{
	return next;
}
SpritePartconfig* SpritePartconfig::GetPre( )
{
	return pre;
}

void SpritePartconfig::SetNext( SpritePartconfig* nd2 )
{
	next= nd2;
}

void SpritePartconfig::SetPre( SpritePartconfig* nd2 )
{
	pre= nd2;
}
